<nav class="navbar navbar-dark bg-primary">
    <a href="#">
        <img src="../../../assets/img.png" width="50" height="50" alt="" />
    </a>
    <span class="navbar-text text-white font-weight-bold">
        {{ "My TOdo app" | uppercase }}
